<network-instances xmlns="http://openconfig.net/yang/network-instance">
    <network-instance>
        <name>{{name}}</name>
        <interfaces>
            <interface>
                <id>{{id}}</id>
                <config>
                    <id>{{id}}</id>
                    <interface>{{interface}}</interface>
                    <subinterface>{{subinterface}}</subinterface>
                </config>
            </interface>
        </interfaces>
    </network-instance>
</network-instances>
